RPMINIT(1)

NAME
rpminit - create private RPM package build directories

SYNOPSIS
rpminit

DESCRIPTION
rpminit is a script that will setup a set of private directories for building RPM packages as the current user. The directories are created under ~/RPM/ and their use configured by the script via ~/.rpmmacros, unless this configuration file already defines another directory location.

FILES
~/RPM/
~/.rpmmacros

HISTORY
rpminit first appeared in Openwall GNU/*/Linux 1.1.

AUTHORS
Solar Designer <solar at owl.openwall.com>

COPYRIGHT
None. The rpminit script and this manual page are in the public domain.

SEE ALSO
rpm(8)